/* ==========================================================================
  SECTION MOBILE APP
===========================================================================*/

$mobile-app-width: 165px;

.section-mobile-app {
  position: relative;
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: $color-primary;

  @include mq('tablet', 'max') {
    padding-top: 40px;
    padding-bottom: 60px;
  }

  .container {
    display: flex;
    flex-wrap: wrap;
  }

  &::before {

    @include mq('tablet') {
      content: '';
      position: absolute;
      bottom: 0;
      right: 40px;
      display: block;
      width: 287px;
      height: 429px;
      background: url("../images/gladiator.svg") no-repeat;
      background-size: cover;
      opacity: .2;
    }
  }
}

.section-mobile-app__image {
  flex-shrink: 0;
  width: $mobile-app-width;

  @include mq('tablet', 'max') {
    margin: 0 auto 30px;
  }
}

.section-mobile-app__content {
  position: relative;
  z-index: 3;
  width: calc(100% - #{$mobile-app-width});
  padding-left: 60px;

  @include mq('tablet', 'max') {
    width: 100%;
    padding-left: 0;
    text-align: center;
  }

  p {
    margin: 30px 0px;
    color: $color-white;

    @include mq('tablet', 'max') {
      margin: 15px 0px;
    }
  }
}

.section-mobile-app__title {
  margin-top: 0;
  margin-bottom: 30px;
  color: $color-white;

  @include mq('tablet', 'max') {
    margin-bottom: 15px;
  }
}

.section-mobile-app__list {
  display: flex;
  align-items: center;

  @include mq('tablet', 'max') {
    margin-top: 30px;
    justify-content: center;
  }

  @include mq('tablet-small', 'max') {
    flex-direction: column;
  }
}

.section-mobile-app__link {
  display: block;
  width: 185px;
  height: 61px;

  + .section-mobile-app__link {
    margin-left: 25px;

    @include mq('tablet', 'max') {
      margin-left: 10px;
    }

    @include mq('tablet-small', 'max') {
      margin-left: 0;
      margin-top: 15px;
    }
  }
}

/* end section mobile app*/
